@charset "utf-8";
/* CSS Document */


/*=reset */




/*=colors */

body {
	background:#000 url(../vaio_z/images/bgnd2.gif) repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	
}

body.short {
	background:#000 url(../vaio_z/images/bgnd3.gif) repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

/*=typography */


body,td,th { 
font : 11px "Arial", "sans-serif"; color : #999 }


table#content td { 
font : 11px "Verdana", "sans-serif"; color : #ccc;
line-height:18px;
}

table#content td.intro {
font: 14px "Verdana";
color: #ccc;
line-height: 21px;
}


h2, h3, h4, p, ul, blockquote { 
margin : 0 20px .75em; }

/*h2, h3 { 
margin-bottom : .15em;
font : 200% "Trebuchet MS", "Lucida Grande","Lucida Sans Unicode", Verdana, sans-serif; 
font-weight : bold; 
letter-spacing : -1px; }*/



a:link, a:visited { 
color: #666;
text-decoration : none; 
}

a:hover{ 
text-decoration: underline;
color : #ccc; 
}

.note {
font-size: 10px;
font-style:italic;
color: #666666;
line-height:14px; 
}

#microsoft_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #fff;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 4px 10px;
	width: 98%;
	height: 35px;
	display:block;
	line-height: 35px;
}
.alignleft {
	float: left;
}
.alignright{
	float: right;
}
a.mstooltip{
    position: relative;
}
a.mstooltip span{
    display:none;
	text-decoration:none;
}

a.mstooltip:hover span{
	display: block;
	width: 400px;
	position:absolute;
	top: 3em;
	left: 1em;
	padding: 0.2em 0.6em;
	border: 1px solid #33ccFF;
	background-color:#000000;
	color:#fff;
	text-decoration:none;
	font-size:100%;
	line-height: 14px;
}

a.tooltip{
    position: relative;
}
a.tooltip span{
    display:none;
	text-decoration:none;
}

a.tooltip:hover span{
	display: block;
	width: 80px;
	position:absolute;
	top: -5.0em;
	left: 1em;
	padding: 0.2em 0.6em;
	border: 1px solid #33ccFF;
	background-color:#000000;
	color:#aaa;
	text-decoration:none;
	font-size:100%;
	line-height: 14px;
}



#features{
	position: absolute;
	display: block;
	width: 930px;
	height: 673px;
	background: #000000 url(images/f2_bgnd2.jpg) no-repeat;
	
}
#ft1{
	
	left:30px;
	padding-top:220px;
	width:239px;
	position:relative;
	background: #000 url(images/ft2_cylinder.jpg) no-repeat;
	top: 0px;
	z-index: 999;
}
#ft2{
	;
	left:38px;
	top:104px;
	padding-top:260px;
	width:309px;
	position: relative;
	background: #000 url(images/ft2_streamline.jpg) no-repeat;
	z-index: 999;
}

#ft3{
	
	left:642px;
	top:9px;
	padding-top:240px;
	width:243px;
	position:relative;
	background: #000 url(images/ft2_design.jpg) no-repeat;
}

#ft4{
	
	left:566px;
	top:86px;
	padding-top:220px;
	width:333px;
	position: relative;
	background: #000 url(images/ft2_keys.jpg) no-repeat;
}

a.blue:link, a.blue:visited { 
color: #00CCCC;
text-decoration : none; 
}

a.blue:hover{ 
text-decoration: underline;
color: #00CCCC;
}

a.textMention{ 
text-decoration: underline;
color: #00CCCC;
}
/* Price and Promotions ------------------------------------- */
a.pricepromoz:link, a.pricepromoz:visited {
   text-indent: -9999px;
   background:url(../images/butt_promosz.jpg) no-repeat;
   width: 250px;
   height: 34px;
   display:block;
}

a.pricepromoz:hover{
   background:url(../images/butt_promosz_over.jpg) no-repeat;
  
}

a:focus { -moz-outline-style: none; }